/*Science of Cocktails CSS */

.spirit-button {
text-decoration: none;
list-style: none !important;
margin:0 !important;
}
.spirit-button li a:link{
background-color: #000000;
padding: 0.25em 1em;
color: #FFFFFF;
margin: 0.2em;
float: left;
text-decoration: none;
border-radius: 10000px;
moz-border-radius: 10000px;
webkit-border-radius: 10000px;
}
.spirit-button li a:visited,
.spirit-button li a:hover,
.spirit-button li a:focus,
.spirit-button li a:active {
background-color: #333;
color: #FFFFFF;
text-decoration: none;
}
.recipe {
padding: 0 0 1em 1em;
border-bottom: 1px dashed #333;
margin: 2em 0 2em 0;
}
.basespirit {
background-color: #e3e3e3;
padding: 1em;
margin: 1.5em 0 1.5em;
display: block;
}
.basespirit h4 {
font-weight: 600;
font-size: 0.875em;
font-style: normal;
text-transform: uppercase;
letter-spacing: 0.125em;
margin: 0;
padding: 0;
}